@charset "UTF-8";
/*----------------------------------------------------
@File: Lust Manager
@Author: Zubayer Ahmed
@Developed by: Md. Shafiqul Hasan Mubin
@URL: https://lustmanager.com/?lan=bn
---------------------------------------------------- */
/*=====================================================================

@Default Styles

Table of Content:
01/ variables
02/ predefine
03/ button
04/ preloader
05/ header
06/ banner
07/ breadcrumb
08/ features
09/ service
10/ price
11/ about
12/ testimonial
13/ screenshot
14/ joblist
15/ faq
16/ portfolio
17/ contact
18/ error
19/ shop
20/ blog
21/ footer

=====================================================================*/
/*====================================================*/
/*=== fonts ====*/
@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,900");
/*===== color =====*/
/*====================================================*/
/*====================================================*/


/* Prefix CSS 
==================================*/
body {
   font-family: "Noto Sans Bengali", sans-serif;
}

.top_50 {
   top: 50px
}

.bottom_50 {
   bottom: 50px
}

.text_base {
   color: #EE216C;
}

.text_555{
   color: #555;
}

.text_20{
   color: #202020;
}

.text_2f {
   color: #2f2f2f
}

.text_4d{
   color: #4d4d4d!important
}

.text_white_p75 {
   color: rgb(255 255 255 / 75%)
}

.text_bluish {
   color: #18274A;
}

.bg_cian {
   background: #006B5F;
}

.bg_greenish {
   background: #003832;
}

.sec_pad {
   padding-top: 100px;
   padding-bottom: 100px;
}

.fw-medium {
   font-weight: 500;
}

.pt_100 {
   padding-top: 100px;
}

.maxW_470 {
   max-width: 470px;
}

.end_50{
   right: 100px;
}

a:hover,
a:focus {
   color: #EE216C
}

.transition {
   transition-duration: 0.4s;
}

.btn_base {
   background-color: #EE216C;
   color: #fff;
   line-height: 50px;
   font-size: 16px;
   padding: 0 59px;
}

.btn_base:hover,
.btn_base:focus {
   background: #111;
   color: #fff;
}

.opa_p05 {
   opacity: 0.05;
}

.opa_p08 {
   opacity: 0.08;
}

.bg_reddish {
   background: #83123B;
}

.sect_heading .m_title {
   font-size: 48px;
   line-height: 64px;
}

.sect_heading .title2 {
   font-size: 40px;
}

.sect_heading .sub_title {
   color: #242424;
   font-size: 16px;
   line-height: 24px;
}

.sect_heading .sub_title2 {
   font-size: 18px;
   line-height: 24px;
   color: #18274A;
}

/* Menu CSS
=================================*/

.navbar.lm_navbar .lm_menu .navbar-nav .nav-link {
   padding: 15px 20px;
}

.lm_navbar .btn_login {
   padding: 0 40px;
   font-size: 15px;
   line-height: 45px;
}

.lang_nav {
   border-radius: 5px;
   overflow: hidden;
   border: 2px solid #b1b1b1;
}

.lang_nav .nav-link {
   color: #636466;
   font-size: 16px;
   font-weight: 500;
   border-radius: 0;
   line-height: 42px;
   padding: 0 12px;
}

.lang_nav .nav-link.active {
   color: #fff;
   background-color: #242424;
}

.lm_navbar .navbar-toggler:focus {
   text-decoration: none;
   outline: 0;
   box-shadow: none;
}

/* Mobile Menu 
================================ */

#sidebarCollapse {
   border-radius: 0;
   border: 0;
}

#sidebarCollapse i {
   font-size: 19px;
   margin-left: 0;
   color: #e7272d;
   line-height: 35px;
   display: block;
}

@media(min-width: 992px) {
   .sidebar-toggle-btn {
       display: none;
   }
}

.sidebar-nav {
   width: 320px;
   position: fixed;
   top: 0;
   left: -100%;
   height: 100%;
   z-index: 999;
   background: #ffffff;
   transition: all 0.3s;
   overflow-y: scroll;
   padding: 25px 20px;
   transition-duration: 0.5s;
   box-shadow: 4px 0px 15px -3px rgba(0,0,0,0.1);
}

.sidebar-nav.active {
   left: 0;
}

#dismiss {
   width: 0;
   height: 0;
   line-height: 35px;
   text-align: center;
   position: absolute;
   top: 40px;
   right: 40px;
   font-size: 13px;
   cursor: pointer;
   -webkit-transition: all 0.3s;
   -o-transition: all 0.3s;
   transition: all 0.3s;
}

.metismenu {
   margin-top: 20px;
}

.metismenu > li {
   padding: 5px 0;
}

.metismenu > li > a {
   font-size: 14px;
   display: block;
   position: relative;
   -webkit-transition: none;
   transition: none;
   color: #242424;
   font-weight: 500;
   background: #FDF3F7;
   text-decoration: none;
   padding: 12px 15px;
   border-radius: 5px;
}

.metismenu > li > a.active {
   color: #fff;
   background: #ee216c;
}

.metismenu > li > a:hover,
.metismenu > li.active > a,
.metismenu > li > ul > li > a:hover,
.metismenu > li > ul > li > ul > li > a:hover,
.metismenu > li > ul > li > ul > li.active > a {
   color: #fff;
}

.metismenu > li > ul {
   padding-left: 15px;
   padding-top: 10px;
   list-style-type: none;
}

.metismenu > li > ul > li {
   padding: 6px 0;
}

.metismenu > li > ul > li > a {
   font-size: 14px;
   display: block;
   position: relative;
   color: #d8ffe8;
   font-weight: 500;
}

.metismenu > li > ul > li.active > a {
   color: #000;
}

.metismenu > li > ul > li > ul {
   list-style-type: none;
   padding-left: 15px;
   padding-top: 10px;
}

.metismenu > li > ul > li > ul > li {
   padding: 6px 0;
}

.metismenu > li > ul > li > ul > li > a {
   font-size: 14px;
   display: block;
   color: #adbdbb;
}

.metismenu .arrow {
   font-size: 16px;
   position: absolute;
   top: 50%;
   -webkit-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   transform: translateY(-50%);
   right: 0;
}

.metismenu li.active .fa.arrow::before {
   content: "\f107";
}

/* @media(min-width: 992px) {
   .sidebar-nav {
       display: none;
   }
} */

/* banner css 
=================================*/
.lm_banner_area {
   min-height: 700px;
   position: relative;
   padding: 150px 0px 120px;
   overflow: hidden;
}

.lm_banner_area.sec_pad {
   padding-top: 70px;
   padding-bottom: 70px;
}

.lm_banner_area .cloud {
   top: 190px;
   left: 0px;
   width: 100%;
}

.lm_banner_content .sub_heading {
   font-size: 24px;
   font-weight: 400;
   line-height: 31px;
}

.lm_banner_content h2 {
   font-size: 64px;
   line-height: 76px;
   font-weight: 700;
   margin-bottom: 30px;
}

.lm_banner_content.banner_nl {
   max-width: 450px;
}

.lm_banner_content .chat_btn {
   width: 100%;
}

.lm_banner_content .banner_btn {
   background: #202020;
   border-radius: 4px;
   padding: 13px 35px;
   font-size: 16px;
   min-width: 215px;
}

.lm_banner_content .vdo_btn {
   border: 1px solid #4d4d4d;
   border-radius: 4px;
   padding: 0 45px;
   max-width: 220px;
}

.lm_banner_content .vdo_btn i {
   color: #202020;
   font-size: 22px;
   line-height: 50px;
}

.lm_banner_content span {
   line-height: 50px;
}

.lm_banner_content .banner_btn:hover,
.lm_banner_content .banner_btn:hover,
.lm_banner_content .vdo_btn:focus,
.lm_banner_content .vdo_btn:hover {
   background: #ee216c;
   border-color: #ee216c;
}

.lm_banner_content .btn_base:hover,
.lm_banner_content .btn_base:hover {
    background: #111;
    color: #fff;
}

.lm_banner_content .vdo_btn:focus i,
.lm_banner_content .vdo_btn:hover i,
.lm_banner_content .vdo_btn:focus span,
.lm_banner_content .vdo_btn:hover span {
   color: #fff;
}

.banner_img {
   position: relative;
}

.banner_img .round {
   position: absolute;
   width: 100px;
   height: 100px;
   border-radius: 50%;
   opacity: 0.7;
}

.banner_img .round.one {
   background: #deeef1;
   left: 0;
   bottom: 120px;
}

.banner_img .round.two {
   background: #f5eae3;
   right: -20px;
   top: 120px;
}

.banner_img .round.three {
   background: #f9f5e8;
   right: -50px;
   top: 70px;
   width: 60px;
   height: 60px;
}

.banner_img .p_one {
   right: -250px;
   bottom: 300px;
   animation: fadeInUp3 2.5s 1s both alternate infinite;
   z-index: 1;
}

.banner_img .p_two {
   left: -140px;
   bottom: 300px;
   z-index: 1;
   animation: fadeInUp3 2.5s 3s both alternate infinite;
}

.banner_img .p_three {
   right: -70px;
   bottom: 180px;
   z-index: 1;
   animation: fadeInUp3 1.5s 5s both alternate infinite;
}


/* Features css 
===========================================*/

.single_features {
   border-radius: 8px;
}

.single_features .m_title {
   font-size: 32px;
}

.single_features .s_title {
   font-size: 16px;
}

/* Monthly discussion css 
===========================================*/

.bg_reddish {
   background-color: #83123B;
}

.lm_monthly_discussion .m_title {
   font-size: 48px;
   line-height: 64px;
}

.lm_monthly_discussion .m_title span {
   color: #EE216C;
}

.lm_monthly_discussion .sub_title {
   font-size: 16px;
   line-height: 24px;
}

.lm_monthly_discussion .bgImg_center {
   transform: translateX(-50%);
   opacity: 0.05;
}

.course_list li {
   margin-bottom: 15px;
}

.course_list li span {
   line-height: 29px;
   margin-left: 10px;
   color: #242424;
   font-weight: 500;
   display: inline-block;
}

.course_list li,
.counsel_list li {
   margin-bottom: 10px;
   display: flex;
   justify-content: start;
}

.list_free li {
   width: 50%;
}

.counsel_list li span {
   line-height: 22px;
   margin-left: 10px;
   color: #555555;
   font-weight: 400;
   font-size: 15px;
   display: inline-block;
}

/* ================== Apply Discount =================== */

.lm_discount_inner {
   background: #006B5F;
   border-radius: 20px;
   padding: 60px 40px;
}

.lm_discount_inner .main_title {
   font-size: 40px;
}

.lm_discount_inner .sub_title {
   font-size: 20px;
   line-height: 30px;
}

.lm_app_download .down_title {
   font-size: 16px;
}


/* Faq CSS  
==================================*/

.lm_accordion .accordion-item {
   margin-bottom: 14px;
   border-radius: 8px;
}

.lm_accordion .accordion-item:not(:first-of-type) {
   border-top: 8px
}

.lm_accordion .accordion-button {
   border-radius: 8px;
   background: #fff;
   color: #212833;
   box-shadow: none;
   outline: none;
   font-weight: 600;
   font-size: 16px;
   padding-left: 30px;
}

.lm_accordion .accordion-body {
   padding-top: 0;
   padding-left: 46px;
}

.lm_accordion .accordion-button:focus {
   box-shadow: none;
   outline: none;
}

.lm_faq .m_title {
   font-size: 48px;
   line-height: 58px;
}

.lm_faq .accordion-button::before {
   flex-shrink: 0;
   content: "+";
   transition: var(--bs-accordion-btn-icon-transition);
   border: 1px solid #000;
   border-radius: 50%;
   width: 16px;
   height: 16px;
   text-align: center;
   line-height: 16px;
   transform: translateX(-9px);
}

.lm_faq .accordion-button:not(.collapsed)::before {
   content: "-"
}

.lm_faq .accordion-button::after {
   display: none;
}

.faq_title{
   font-size: 32px;
}

.lm_faq .faq_page .accordion-item {
   background: #FDF3F7;
   border: 0;
}

.lm_faq .faq_page .accordion-button {
   background: #fdf3f7;
}

/* Testimonial css 
===================================== */

.lm_testimonial .testimonial_title {
   font-size: 48px;
}

.lm_testimonial_info {
   position: relative;
}

.lm_testimonial_info .testimonial_slider {
   box-shadow: none;
}

.lm_testimonial_info .testimonial_slider .testimonial_item_wrapper {
   padding-top: 30px;
   padding-bottom: 50px;
}

.lm_testimonial_info .testimonial_slider .testimonial_item {
   z-index: 0;
   transition: all 0.2s linear;
   padding: 20px 120px 30px;
   border-radius: 20px;
   position: relative;
}


.lm_testimonial_info .testimonial_slider .testimonial_item .testimonial_item_inner {
   z-index: 5;
}

.lm_testimonial_info .testimonial_slider .testimonial_item .shape_one {
   position: absolute;
   top: 0;
   bottom: 0;
   left: 0;
   right: 0;
   display: block;
   background: #FDF3F7;
   border-radius: 8px;
   z-index: 2;
}

.lm_testimonial_info .testimonial_slider .testimonial_item .shape_2 {
   position: absolute;
   height: 100%;
   bottom: 0;
   left: 14px;
   right: 14px;
   display: block;
   background: #fff;
   border-radius: 8px;
   box-shadow: 0px 2px 10px 0px rgb(0 0 0 / 9%);
   transform: translateY(10px);
   z-index: 1;
}

.lm_testimonial_info .testimonial_slider .testimonial_item .shape_3 {
   position: absolute;
   height: 100%;
   left: 24px;
   right: 24px;
   bottom: 0;
   display: block;
   background: #fff;
   border-radius: 20px;
   box-shadow: 0px 2px 10px 0px rgb(0 0 0 / 8%);
   z-index: 0;
   transform: translateY(20px);
}

.lm_testimonial_info .testimonial_slider .testimonial_item .author_img {
   transform: translateY(-45px);
}

.lm_testimonial_info .testimonial_slider .testimonial_item .author_img img {
   max-width: 100%;
   width: 52px;
   display: inline-block;
   border-radius: 50%;
}

.lm_testimonial_info .testimonial_slider .testimonial_item .author_description {
   margin-top: 18px;
   margin-bottom: 40px;
}

.lm_testimonial_info .testimonial_slider .testimonial_item .author_description h4 {
   margin-bottom: 5px;
   font-size: 16px;
   font-weight: 500;
}

.lm_testimonial_info .testimonial_slider .testimonial_item .author_description h6 {
   color: #4D4D4D;
   font-size: 14px;
   font-weight: 400;
}

.lm_testimonial_info .testimonial_slider .testimonial_item p {
   font-size: 20px;
   line-height: 30px;
}

.lm_testimonial_info .testimonial_slider .active {
   position: relative;
   z-index: 9;
}

.lm_testimonial_info .testimonial_slider .owl-dots {
   text-align: center;
   bottom: 0px;
   position: relative;
   margin-top: 0px;
}

.lm_testimonial_info .testimonial_slider .owl-dots .owl-dot {
   width: 16px;
   height: 10px;
   border-radius: 5px;
   transition: all 0.2s linear;
   margin: 0px 4px;
}

.lm_testimonial_info .testimonial_slider .owl-dots .owl-dot span {
   width: 16px;
   height: 8px;
   background: #FABAD1;
   border-radius: 5px;
   display: block;
   margin: 0 auto;
   border: 0px;
   transition: all 0.2s linear;
}

.lm_testimonial_info .testimonial_slider .owl-dots .owl-dot.active {
   width: 26px;
}

.lm_testimonial_info .testimonial_slider .owl-dots .owl-dot.active span {
   width: 26px;
   background: #EE216C;
}

.lm_testimonial_info .owl-prev,
.lm_testimonial_info .owl-next {
   width: 50px;
   height: 50px;
   line-height: 50px;
   border-radius: 50%;
   border: 1px solid #f3f5f8;
   background-color: white;
   box-shadow: 0px 20px 30px 0px rgba(12, 0, 46, 0.06);
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
   cursor: pointer;
}

.lm_testimonial_info .owl-prev:hover,
.lm_testimonial_info .owl-next:hover {
   color: #fff;
   background: #5e2ced;
}

.lm_testimonial_info .owl-next {
   right: 0;
}

/* Progress bar css 
===================================== */

.lm_progress_bar {
   padding-top: 120px;
}

.lm_progress_bar .progress_item {
   text-align: center;
   background: #dda;
   border-radius: 16px;
}

.lm_progress_bar .progress_item.bluish {
   background: #E3F2FD;
}

.lm_progress_bar .progress_item.base {
   background: #FDE9F0;
}

.lm_progress_bar .progress_item.cream {
   background: #ECF9FA;
}

.lm_progress_bar .progress_item .circle {
   position: relative;
   margin-bottom: 22px;
}

.lm_progress_bar .progress_item p {
   line-height: 32px;
   font-size: 24px;
   color: #18274A;
}

.lm_progress_bar .number {
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   font-size: 45px;
   font-weight: 600;
}

.lm_progress_bar .progress_item.bluish .number {
   color: #2975D6;
}

.lm_progress_bar .progress_item.base .number {
   color: #EE216C;
}

.lm_progress_bar .progress_item.cream .number {
   color: #30C5CA;
}

/* Pricing CSS 
==================================== */
/*================= pricing_area css ==============*/
.pricing_area {
   background: #fbfbfd;
}

.price_tab {
   border-radius: 45px;
   max-width: 400px;
   background-color: white;
   box-shadow: 0px 3px 13px 0px rgba(0, 11, 40, 0.08);
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 60px;
   border: 0px;
   padding: 7px;
   justify-content: center;
   position: relative;
}

.price_tab .nav-item {
   padding: 0px;
   margin: 0px;
}

.price_tab .nav-item .nav-link {
   margin: 0px;
   font: 400 16px "Poppins", sans-serif;
   color: #677294;
   padding: 12px 30px;
   display: inline-block;
   border: 0px;
   border-radius: 45px;
   min-width: 193px;
   text-align: center;
   transition: color 0.3s linear;
   position: relative;
   z-index: 1;
}

.price_tab .nav-item .nav-link.active {
   border: 0px;
   border-radius: 45px;
   background: transparent;
   color: #fff;
}

.price_tab .hover_bg {
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
   left: 0;
   height: calc(100% - 14px);
   border-radius: 45px;
   z-index: 0;
   transition: all 0.2s linear;
}

.price_tab_two .hover_bg {
   background: #5f2eed;
}

.price_content .fade {
   transform: translateY(10px);
   transition: all 0.3s linear;
}

.price_content .fade.show {
   transform: translateY(0px);
}

.price_content .price_item {
   text-align: center;
   background-color: #FAF5F5;
   box-shadow: 1px 1px 3px 0px rgba(202, 137, 161, 0.5);
   padding: 50px 0 40px;
   position: relative;
   overflow: hidden;
   transition: all 0.2s linear;
   cursor: pointer;
   border-radius: 20px;
   border: 2px solid #ebd3dc;
}

.price_content .price_item .tag {
   font-size: 16px;
   padding: 4px 0;
   min-width: 130px;
   top: 0;
   left: 50%;
   transform: translateX(-50%);
   border-radius: 0 0 10px 10px;
}

.price_content .price_item p {
   font-size: 16px;
   line-height: 22px;
   color: #4d4d4d;
}

.price_content .price_item .content_sep {
   border: 1px solid #ebd3dc;
   width: 100%;
   display: block;
}

.price_content .price_item .price {
   font-size: 32px;
   line-height: 40px;
}

.price_content .price_item .price sub {
   font-size: 24px;
   color: #4d4d4d;
   text-decoration: line-through;
}

.price_content .price_item .p_list {
   padding: 30px 15px 20px;
}

.price_content .price_item .p_list li {
   font-size: 15px;
   color: #202020;
   font-weight: 400;
   line-height: 35px;
}

.price_content .price_item .p_list li i {
   padding-right: 10px;
}

.price_content .price_item .p_list li .ti-check {
   color: #fff;
   background: #777;
   padding: 3px;
   font-size: 11px;
   margin-right: 5px;
   border-radius: 3px;
}

.price_content .price_item .p_list li .ti-close {
   color: #f0002d;
}

.price_content .price_item .price_btn {
   border-radius: 6px;
   line-height: 50px;
   padding: 0 50px;
   border: 2px solid #EE216C;
}

.price_content .price_item .price_btn:hover {
   color: #fff;
   background: #EE216C;
}

.pricing_nav {
   background: #fde9f0;
   border: 2px solid rgb(238 33 108 / 30%);
}

.nav-pills.pricing_nav .nav-link {
   color: #202020;
   line-height: 32px;
}

.nav-pills.pricing_nav .nav-link.active,
.nav-pills.pricing_nav .show>.nav-link {
   color: #fff;
   background: #a9174d;
}

/*=================== lm_pricing css ===============*/

.lm_pricing_content .price_item .tag {
   background: #EE216C;
}

.lm_pricing_content .price_item:hover {
   border-color: #ee216c;
}

.price_content_three .price_item .tag {
   background: #5f51fb;
}

.price_content_three .price_item .p_list li .ti-check {
   color: #5f51fb;
}

.price_content_three .price_item .price_btn {
   border-color: #5f51fb;
   color: #5f51fb;
   background: transparent;
}

.price_content_three .price_item .price_btn:hover {
   background: #5f51fb;
   color: #fff;
}

.price_content_three .price_item:hover {
   border-color: #dfdcfe;
}


/* Newsletter CSS 
===================================== */

.sub_nl {
   color: #4d4d4d;
   font-size: 18px;
   line-height: 28px;
}

.nl_form .input_box {
   border-radius: 5px;
   font-size: 16px;
   font-weight: 400;
   padding: 12px 15px;
}

/* Footer CSS 
===================================== */

.footer_widget .widget_title {
   font-size: 18px;
}

.footer_widget .footer_link {
   font-size: 16px;
   line-height: 40px;
}

.footer_widget .widget_address {
   font-size: 16px;
   line-height: 25px;
}

.lm_footer .copy_text {
   border-top: 1px solid #085048;
}


.modal-header {
    background-color: #d72657;
    color: #fff;
}


.dropdown-menu {
    border: none;
    box-shadow: 0 4px 24px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    padding: 8px 0;
    margin-top: 8px;
}

.dropdown-item {
    padding: 8px 24px;
    color: #2f2f2f;
    transition: all 0.3s ease;
}

    .dropdown-item:hover {
        background-color: rgba(0, 0, 0, 0.05);
        color: #007bff; /* Or your primary color */
    }

/* Optional: Add animation */
.dropdown-menu {
    animation: fadeIn 0.3s ease;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* Optional: Add arrow indicator */
.dropdown-toggle::after {
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    margin-left: 8px;
    vertical-align: middle;
}


.chat-box {
    position: fixed;
    bottom: 70px;
    right: 20px;
    width: 300px;
    background: white;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    overflow: hidden;
    display: none;
    z-index: 1000;
}

.chat-header {
    background: linear-gradient(226.1deg, rgb(8, 206, 51) 0%, rgb(20, 156, 82) 101.24%);
    color: white;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.chat-body {
    padding: 15px;
    text-align: center;
}
#chat-close {
    cursor: pointer !important;
    color: #202020;
    font-size: 30px;
    margin-top: -20px;
}
.chat-btn {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    background: linear-gradient(226.1deg, rgb(8, 206, 51) 0%, rgb(20, 156, 82) 101.24%);
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer !important;
    display: block;
    text-decoration: none;
}
.chat-btn-phone {
    font-weight: 600;
    margin-top: 40px;
    margin-bottom: 30px;
}
.chat-btn.fb{
    background: linear-gradient(to right, #1877F2, #5A95F5);
}
.chat-icon {
    position: fixed;
    bottom: 30px;
    right: 20px;
    background: linear-gradient(226.1deg, rgb(8, 206, 51) 0%, rgb(20, 156, 82) 101.24%);
    color: white;
    padding: 15px;
    border-radius: 28px 28px 4px;
    font-size: 16px;
    cursor: pointer;
    z-index: 1000;
}

.chat-body .chat-btn {
color: snow !important;
}
.call-text {
    text-decoration: none;
    color: #000 !important;
}
.call-text:hover {
    color: #000 !important;
}

div:where(.swal2-container) button:where(.swal2-styled):where(.swal2-confirm) {
    background-color: #EE216C !important;
}

div:where(.swal2-container) button:where(.swal2-styled):where(.swal2-confirm):hover {
   background-color: #EE216C !important;
}

.donate-btn {
    background: #FDF3F7;
    border-radius: 7px;
}

.pointer{
    cursor: pointer !important;
}

.navbar-nav .active {
    color: #fff !important;
    background-color: #242424 !important;
    border-radius: 8px !important;
}
.price_bottom {
    font-weight: 700;
}

.donation-btn {
    position: relative !important;
    z-index: 9999;
}